### Property

# Clutter PanGesture:min-n-points

#### Declaration

    property min-n-points: guint [ read, write ]

#### Description [src]

The minimum number of points for the gesture to start, defaults to 1.

Type:`guint`

Default value | 1
Getter method | `clutter_pan_gesture_get_min_n_points()`
Setter method | `clutter_pan_gesture_set_min_n_points()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no